-- 基础信息
base_info = {
	group_id = 133313108
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 108001, gadget_id = 70290627, pos = { x = -539.940, y = -21.853, z = 5282.697 }, rot = { x = 1.292, y = 160.187, z = 90.317 }, level = 32, state = GadgetState.GearStart, persistent = true, area_id = 32 },
	{ config_id = 108002, gadget_id = 70290627, pos = { x = -535.882, y = -84.515, z = 5431.503 }, rot = { x = 1.970, y = 163.787, z = 180.109 }, level = 32, state = GadgetState.GearStart, persistent = true, area_id = 32 },
	{ config_id = 108003, gadget_id = 70290627, pos = { x = -443.759, y = -76.179, z = 5459.291 }, rot = { x = 1.675, y = 288.141, z = 0.581 }, level = 32, state = GadgetState.GearStart, persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 108001, 108002, 108003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
